Subject: Re: bug#55770: 29.0.50; Feature Request: Hook When battery transitions to low or critical

From: Eli Zaretskii <[email-masked]>
Date: Fri, 03 Jun 2022 21:40:52 +0300

> From: "T.V Raman" <[email-masked]>
> Date: Fri, 3 Jun 2022 11:00:03 -0700
> Cc: [email-masked],
>     [email-masked],
>     [email-masked]
> 
> I understand and I can set mine appropriately --- I was just pointing
> out that a low value for the update interval when combined with an
> update function that does some computes could prove a bad combination.

The default value is for when the status is just displayed.  I don't
think I see a reason to make the default shorter, because it will just
cause more drain on the battery for no good reason.